@font-face {
    font-family: 'Biko_Bold';
    src: url('../fonts/Biko_Bold.otf');
}

@font-face {
    font-family: 'Biko_Regular';
    src: url('../fonts/Biko_Regular.otf');
}

@font-face {
    font-family: 'VariableFont_wght';
    src: url('../fonts/Jost-VariableFont_wght.ttf');
}

@font-face {
    font-family: 'PlusJakartaSans-VariableFont_wght';
    src: url('../fonts/PlusJakartaSans-VariableFont_wght.ttf');
}

:root {
    --default-font: 'VariableFont_wght';
    --heading-font: 'Biko_Bold';
    --nav-font: 'Biko_Regular';
}


:root {
    --background-color: #c1c6c8;
    --default-color: #1d1d1b;
    --heading-color: #003764;
    --accent-color: #003764;
    --surface-color: #c1c6c8;
    --contrast-color: #c1c6c8;
}


:root {
    --nav-color: #c1c6c8;
    --nav-hover-color: #005c5d;
    --nav-mobile-background-color: #c1c6c8;
    --nav-dropdown-background-color: #c1c6c8;
    --nav-dropdown-color: #1d1d1b;
    --nav-dropdown-hover-color: #005c5d;
}


.light-background {
    --background-color: #f6f6f6;
    --surface-color: #c1c6c8;
}

.dark-background {
    --background-color: #1d1d1b;
    --default-color: #c1c6c8;
    --heading-color: #c1c6c8;
    --surface-color: #1d1d1b;
    --contrast-color: #c1c6c8;
}


:root {
    scroll-behavior: smooth;
}

/*--------------------------------------------------------------
# General Styling & Shared Classes
--------------------------------------------------------------*/

body {
    color: var(--default-color);
    background-color: var(--background-color);
    font-family: var(--default-font);
}

a {
    color: var(--accent-color);
    text-decoration: none;
    transition: 0.3s;
}

a:hover {
    color: color-mix(in srgb, var(--accent-color), transparent 25%);
    text-decoration: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    color: var(--heading-color);
    font-family: var(--heading-font);
}


/*--------------------------------------------------------------
# Global Header
--------------------------------------------------------------*/

.header {
    --background-color: #242424;
    --default-color: #c1c6c8;
    --heading-color: #c1c6c8;
    --contrast-color: #c1c6c8;
    color: var(--default-color);
    transition: all 0.5s;
    background-color: var(--background-color);
    /*top: -70px;*/
}

#header.header-scrolled,
#header.header-inner-page {
    top: 0;
}

.header .topbar {
    background-color: var(--background-color);
    height: 40px;
    padding: 0;
    font-size: 14px;
    transition: all 0.5s;
}

.header .topbar .contact-info i {
    font-style: normal;
    color: var(--accent-color);
}

.header .topbar .contact-info i a,
.header .topbar .contact-info i span {
    padding-left: 5px;
    color: var(--default-color);
}

@media (max-width: 575px) {

    .header .topbar .contact-info i a,
    .header .topbar .contact-info i span {
        font-size: 13px;
    }
}

.header .topbar .contact-info i a {
    line-height: 0;
    transition: 0.3s;
}

.header .topbar .contact-info i a:hover {
    color: var(--contrast-color);
    text-decoration: underline;
}

.header .topbar .social-links a {
    color: color-mix(in srgb, var(--default-color), transparent 40%);
    line-height: 0;
    transition: 0.3s;
    margin-left: 20px;
}

.header .topbar .social-links a:hover {
    color: var(--accent-color);
}

.header .branding {
    background-color: color-mix(in srgb, var(--default-color), transparent 95%);
    min-height: 50px;
}

.header .logo {
    line-height: 1;
}

.header .logo img {
    max-height: 40px;
    /*margin-right: 8px;*/
    margin: 10px;
}

.header .logo h1 {
    font-size: 30px;
    margin: 0;
    /*font-weight: 700;*/
    text-transform: uppercase;
    color: var(--heading-color);
}

/*--------------------------------------------------------------
# Navigation Menu
--------------------------------------------------------------*/
/* Desktop Navigation */

@media (min-width: 1200px) {
    .navmenu {
        padding: 0;
    }

    .navmenu ul {
        margin: 0;
        padding: 0;
        display: flex;
        list-style: none;
        align-items: center;
    }

    .navmenu li {
        position: relative;
    }

    .navmenu a,
    .navmenu a:focus {
        color: var(--nav-color);
        padding: 20px 15px;
        margin-left: 2px;
        font-size: 16px;
        font-family: var(--nav-font);
        /*font-weight: 400;*/
        display: flex;
        align-items: center;
        justify-content: space-between;
        white-space: nowrap;
        transition: 0.3s;
    }

    .navmenu a i,
    .navmenu a:focus i {
        font-size: 12px;
        line-height: 0;
        margin-left: 5px;
        transition: 0.3s;
    }

    .navmenu li:hover>a,
    .navmenu .active,
    .navmenu .active:focus {
        color: var(--contrast-color);
        background-color: var(--nav-hover-color);
    }

    .navmenu .dropdown ul {
        margin: 0;
        padding: 0;
        background: var(--nav-dropdown-background-color);
        display: block;
        position: absolute;
        visibility: hidden;
        left: 2px;
        top: 130%;
        opacity: 0;
        transition: 0.3s;
        z-index: 99;
        box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.15);
    }

    .navmenu .dropdown ul li {
        min-width: 200px;
    }

    .navmenu .dropdown ul a {
        padding: 10px 20px;
        margin: 0;
        font-size: 15px;
        text-transform: none;
        color: var(--nav-dropdown-color);
    }

    .navmenu .dropdown ul a i {
        font-size: 12px;
    }

    .navmenu .dropdown ul a:hover,
    .navmenu .dropdown ul .active:hover,
    .navmenu .dropdown ul li:hover>a {
        color: var(--contrast-color);
        background-color: var(--nav-hover-color);
    }

    .navmenu .dropdown:hover>ul {
        opacity: 1;
        top: 100%;
        visibility: visible;
    }

    .navmenu .dropdown .dropdown ul {
        top: 0;
        left: -90%;
        visibility: hidden;
    }

    .navmenu .dropdown .dropdown:hover>ul {
        opacity: 1;
        top: 0;
        left: -100%;
        visibility: visible;
    }
}

/* Mobile Navigation */

@media (max-width: 1199px) {
    .mobile-nav-toggle {
        color: var(--nav-color);
        font-size: 28px;
        line-height: 0;
        margin-right: 10px;
        cursor: pointer;
        transition: color 0.3s;
    }

    .navmenu {
        padding: 0;
        z-index: 9997;
    }

    .navmenu ul {
        display: none;
        position: absolute;
        inset: 60px 20px 20px 20px;
        padding: 10px 0;
        margin: 0;
        border-radius: 6px;
        background-color: var(--nav-mobile-background-color);
        overflow-y: auto;
        transition: 0.3s;
        z-index: 9998;
        box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.1);
    }

    .navmenu a,
    .navmenu a:focus {
        color: var(--nav-dropdown-color);
        padding: 10px 20px;
        font-family: var(--nav-font);
        font-size: 17px;
        /*font-weight: 500;*/
        display: flex;
        align-items: center;
        justify-content: space-between;
        white-space: nowrap;
        transition: 0.3s;
    }

    .navmenu a i,
    .navmenu a:focus i {
        font-size: 12px;
        line-height: 0;
        margin-left: 5px;
        width: 30px;
        height: 30px;
        display: flex;
        align-items: center;
        justify-content: center;
        border-radius: 50%;
        transition: 0.3s;
        background-color: color-mix(in srgb, var(--accent-color), transparent 90%);
    }

    .navmenu a i:hover,
    .navmenu a:focus i:hover {
        background-color: var(--accent-color);
        color: var(--contrast-color);
    }

    .navmenu a:hover,
    .navmenu .active,
    .navmenu .active:focus {
        color: var(--nav-dropdown-hover-color);
    }

    .navmenu .active i,
    .navmenu .active:focus i {
        background-color: var(--accent-color);
        color: var(--contrast-color);
        transform: rotate(180deg);
    }

    .navmenu .dropdown ul {
        position: static;
        display: none;
        z-index: 99;
        padding: 10px 0;
        margin: 10px 20px;
        background-color: var(--nav-dropdown-background-color);
        transition: all 0.5s ease-in-out;
    }

    .navmenu .dropdown ul ul {
        background-color: rgba(33, 37, 41, 0.1);
    }

    .navmenu .dropdown>.dropdown-active {
        display: block;
        background-color: rgba(33, 37, 41, 0.03);
    }

    .mobile-nav-active {
        overflow: hidden;
    }

    .mobile-nav-active .mobile-nav-toggle {
        color: #fff;
        position: absolute;
        font-size: 32px;
        top: 15px;
        right: 15px;
        margin-right: 0;
        z-index: 9999;
    }

    .mobile-nav-active .navmenu {
        position: fixed;
        overflow: hidden;
        inset: 0;
        background: rgba(33, 37, 41, 0.8);
        transition: 0.3s;
    }

    .mobile-nav-active .navmenu>ul {
        display: block;
    }
}

/* Listing Dropdown - Desktop */

@media (min-width: 1200px) {
    .navmenu .listing-dropdown {
        position: static;
    }

    .navmenu .listing-dropdown ul {
        margin: 0;
        padding: 10px;
        background: var(--nav-dropdown-background-color);
        box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.1);
        position: absolute;
        top: 130%;
        left: 0;
        right: 0;
        visibility: hidden;
        opacity: 0;
        display: flex;
        transition: 0.3s;
        border-radius: 4px;
        z-index: 99;
    }

    .navmenu .listing-dropdown ul li {
        flex: 1;
    }

    .navmenu .listing-dropdown ul li a,
    .navmenu .listing-dropdown ul li:hover>a {
        padding: 10px 20px;
        font-size: 15px;
        color: var(--nav-dropdown-color);
        background-color: var(--nav-dropdown-background-color);
    }

    .navmenu .listing-dropdown ul li a:hover,
    .navmenu .listing-dropdown ul li .active,
    .navmenu .listing-dropdown ul li .active:hover {
        color: var(--nav-dropdown-hover-color);
        background-color: var(--nav-dropdown-background-color);
    }

    .navmenu .listing-dropdown:hover>ul {
        opacity: 1;
        top: 100%;
        visibility: visible;
    }
}

/* Listing Dropdown - Mobile */

@media (max-width: 1199px) {
    .navmenu .listing-dropdown ul {
        position: static;
        display: none;
        z-index: 99;
        padding: 10px 0;
        margin: 10px 20px;
        background-color: var(--nav-dropdown-background-color);
        transition: all 0.5s ease-in-out;
    }

    .navmenu .listing-dropdown ul ul {
        background-color: rgba(33, 37, 41, 0.1);
    }

    .navmenu .listing-dropdown>.dropdown-active {
        display: block;
        background-color: rgba(33, 37, 41, 0.03);
    }
}

/*--------------------------------------------------------------
# Global Footer
--------------------------------------------------------------*/

.footer {
    color: var(--default-color);
    background-color: var(--background-color);
    font-size: 14px;
    padding-bottom: 20px;
    position: relative;
}

.footer .footer-top {
    padding-top: 50px;
    border-top: 1px solid color-mix(in srgb, var(--default-color), transparent 90%);
}

.footer .footer-about {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background-color: color-mix(in srgb, var(--default-color), transparent 95%);
    border-top: 4px solid var(--accent-color);
    padding: 30px 20px;
}

.footer .footer-about .logo {
    margin-bottom: 5px;
    letter-spacing: 1px;
    font-family: var(--heading-font);
    color: var(--heading-color);
    font-size: 36px;
    padding: 0;
    /*font-weight: 700;*/
}

.footer .footer-about p {
    font-size: 14px;
    text-align: center;
    font-family: var(--heading-font);
}

.footer .social-links a {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    border: 1px solid color-mix(in srgb, var(--default-color), transparent 50%);
    font-size: 16px;
    color: color-mix(in srgb, var(--default-color), transparent 30%);
    margin-right: 10px;
    transition: 0.3s;
}

.footer .social-links a:hover {
    color: var(--accent-color);
    border-color: var(--accent-color);
}

.footer h4 {
    font-size: 16px;
    /*font-weight: bold;*/
    position: relative;
    padding-bottom: 12px;
}

.footer .footer-links {
    margin-bottom: 30px;
}

.footer .footer-links ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.footer .footer-links ul i {
    padding-right: 2px;
    font-size: 12px;
    line-height: 0;
}

.footer .footer-links ul li {
    padding: 10px 0;
    display: flex;
    align-items: center;
}

.footer .footer-links ul li:first-child {
    padding-top: 0;
}

.footer .footer-links ul a {
    color: color-mix(in srgb, var(--default-color), transparent 30%);
    display: inline-block;
    line-height: 1;
}

.footer .footer-links ul a:hover {
    color: var(--accent-color);
}

.footer .footer-contact p {
    margin-bottom: 5px;
}

.footer .footer-newsletter .newsletter-form {
    margin-top: 30px;
    margin-bottom: 30px;
    padding: 6px 8px;
    position: relative;
    border-radius: 0;
    border: 1px solid color-mix(in srgb, var(--default-color), transparent 80%);
    display: flex;
    background-color: var(--background-color);
    transition: 0.3s;
}

.footer .footer-newsletter .newsletter-form:focus-within {
    border-color: var(--accent-color);
}

.footer .footer-newsletter .newsletter-form input[type=email] {
    border: 0;
    padding: 4px;
    width: 100%;
    background-color: var(--background-color);
    color: var(--default-color);
}

.footer .footer-newsletter .newsletter-form input[type=email]:focus-visible {
    outline: none;
}

.footer .footer-newsletter .newsletter-form input[type=submit] {
    border: 0;
    font-size: 16px;
    padding: 0 20px;
    margin: -8px -9px -8px 0;
    background: var(--accent-color);
    color: var(--contrast-color);
    transition: 0.3s;
    border-radius: 0;
}

.footer .footer-newsletter .newsletter-form input[type=submit]:hover {
    background: color-mix(in srgb, var(--accent-color), transparent 20%);
}

.footer .copyright {
    padding-top: 25px;
    border-top: 1px solid color-mix(in srgb, var(--default-color), transparent 90%);
}

.footer .copyright p {
    margin-bottom: 0;
}

.footer .credits {
    margin-top: 6px;
    font-size: 13px;
}

.footer .credits a,
.footer .copyright strong {
    color: #f5a800;
}

/*--------------------------------------------------------------
# Preloader
--------------------------------------------------------------*/

#preloader {
    position: fixed;
    inset: 0;
    z-index: 999999;
    overflow: hidden;
    background: var(--background-color);
    transition: all 0.6s ease-out;
}

#preloader:before {
    content: "";
    position: fixed;
    top: calc(50% - 30px);
    left: calc(50% - 30px);
    border: 6px solid #c1c6c8;
    border-color: var(--accent-color) transparent var(--accent-color) transparent;
    border-radius: 50%;
    width: 60px;
    height: 60px;
    animation: animate-preloader 1.5s linear infinite;
}

@keyframes animate-preloader {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

/*--------------------------------------------------------------
# Scroll Top Button
--------------------------------------------------------------*/

.scroll-top {
    position: fixed;
    visibility: hidden;
    opacity: 0;
    right: 15px;
    bottom: 15px;
    z-index: 99999;
    background-color: var(--accent-color);
    width: 40px;
    height: 40px;
    transition: all 0.4s;
}

.scroll-top i {
    font-size: 24px;
    color: var(--contrast-color);
    line-height: 0;
}

.scroll-top:hover {
    background-color: color-mix(in srgb, var(--accent-color), transparent 20%);
    color: var(--contrast-color);
}

.scroll-top.active {
    visibility: visible;
    opacity: 1;
}

/*--------------------------------------------------------------
# Disable aos animation delay on mobile devices
--------------------------------------------------------------*/

@media screen and (max-width: 768px) {
    [data-aos-delay] {
        transition-delay: 0 !important;
    }
}

/*--------------------------------------------------------------
# Global Page Titles & Breadcrumbs
--------------------------------------------------------------*/

.page-title {
    color: var(--default-color);
    background-color: var(--background-color);
    padding: 20px 0;
    position: relative;
}

.page-title h1 {
    font-size: 28px;
    /*font-weight: 700;*/
    margin: 0;
}

.page-title .breadcrumbs ol {
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    padding: 0 0 10px 0;
    margin: 0;
    font-size: 14px;
}

.page-title .breadcrumbs ol li+li {
    padding-left: 10px;
}

.page-title .breadcrumbs ol li+li::before {
    content: "/";
    display: inline-block;
    padding-right: 10px;
    color: color-mix(in srgb, var(--default-color), transparent 70%);
}

/*--------------------------------------------------------------
# Global Sections
--------------------------------------------------------------*/

section,
.section {
    color: var(--default-color);
    background-color: #ffffff;
    padding: 60px 0;
    scroll-margin-top: 100px;
    overflow: clip;
}

@media (max-width: 1199px) {

    section,
    .section {
        scroll-margin-top: 66px;
    }
}

/*--------------------------------------------------------------
# Global Section Titles
--------------------------------------------------------------*/

.section-title {
    text-align: left;
    padding: 15px;
    margin-bottom: 30px;
    position: relative;
}

.section-title i {
    padding-right: 15px;
}

.section-title h2 {
    font-size: 40px;
    /*font-weight: 700;*/
    margin-bottom: 20px;
    padding-bottom: 0;
    position: relative;
    z-index: 2;
}

.section-title span {
    position: absolute;
    top: 4px;
    color: color-mix(in srgb, var(--heading-color), transparent 95%);
    left: 0;
    right: 0;
    z-index: 1;
    /*font-weight: 700;*/
    font-size: 52px;
    text-transform: uppercase;
    line-height: 1;
}

.section-title p {
    margin-bottom: 0;
    position: relative;
    z-index: 2;
}

@media (max-width: 575px) {
    .section-title h2 {
        font-size: 28px;
        margin-bottom: 15px;
    }

    .section-title span {
        font-size: 38px;
    }
}

/*--------------------------------------------------------------
# Hero Section
--------------------------------------------------------------*/
#hero {
    position: relative;
    padding: 160px 0 100px 0;
    display: flex;
    display: -webkit-flex;
    align-items: center;
    justify-content: center;

    width: 100%;
    height: 100vh;
    background-size: cover;
}

#hero .carousel,
#hero .carousel-inner,
#hero .carousel-item,
#hero .carousel-item::before {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
}

#hero .carousel-item {
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

#hero .carousel-item::before {
    content: "";
    background-color: rgba(30, 35, 40, 0.5);
}

#hero .carousel-container {
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    bottom: 0;
    top: 70px;
    left: 50px;
    right: 50px;
}

#hero .container {
    text-align: center;
}

#hero h2 {
    color: #fff;
    margin-bottom: 20px;
    font-size: 48px;
    font-weight: 700;
}

#hero p {
    animation-delay: 0.4s;
    margin: 0 auto 30px auto;
    color: #fff;
}

#hero .carousel-inner .carousel-item {
    transition-property: opacity;
    background-position: center top;
}

#hero .carousel-inner .carousel-item,
#hero .carousel-inner .active.carousel-item-start,
#hero .carousel-inner .active.carousel-item-end {
    opacity: 0;
}

#hero .carousel-inner .active,
#hero .carousel-inner .carousel-item-next.carousel-item-start,
#hero .carousel-inner .carousel-item-prev.carousel-item-end {
    opacity: 1;
    transition: 0.5s;
}

#hero .carousel-inner .carousel-item-next,
#hero .carousel-inner .carousel-item-prev,
#hero .carousel-inner .active.carousel-item-start,
#hero .carousel-inner .active.carousel-item-end {
    left: 0;
    transform: translate3d(0, 0, 0);
}

#hero .carousel-control-next-icon,
#hero .carousel-control-prev-icon {
    background: none;
    font-size: 50px;
    line-height: 0;
    width: auto;
    height: auto;
    background: transparent;
    border-radius: 50px;
    color: #f5a800;
    width: 54px;
    height: 54px;
    display: flex;
    align-items: center;
    justify-content: center;
}


#hero .carousel-indicators li {
    list-style-type: none;
    cursor: pointer;
    background: #fff;
    overflow: hidden;
    border: 0;
    width: 12px;
    height: 12px;
    border-radius: 50px;
    opacity: 0.6;
    transition: 0.3s;
}

#hero .carousel-indicators li.active {
    opacity: 1;
    background: #f5a800;
}

@media (max-width: 992px) {
    #hero {
        height: 100vh;
    }

    #hero .carousel-container {
        top: 8px;
    }
}

@media (max-width: 768px) {
    #hero h2 {
        font-size: 28px;
    }
}

@media (min-width: 1024px) {

    #hero .carousel-control-prev,
    #hero .carousel-control-next {
        width: 5%;
    }
}

@media (max-height: 500px) {
    #hero {
        height: 120vh;
    }

}

@media (max-width: 375px) {
    .hero .cardHero .cardHeroItem {
        padding-right: 80px;
    }

    .hero .cardHero .btn-get-started {
        margin-right: 81px !important;
    }
}



.hero .cardHero {
    /*background-color: var(--accent-color);*/
    padding: 0 40px;

}

.hero .cardHero .cardHeroItem {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.hero img {
    width: 65%;
    padding: 40px 0 12px 0;
}

.hero #idIntegrante {
    background-image: url('../../assets/img/integrantes3.jpg');
}

@media (max-width: 590px) {
    .hero #idIntegrante {
        background-image: url('../../assets/img/integrantes.jpg');
    }

}

.hero .containerFirma {
    position: relative;
    z-index: 3;
    display: flex;
    height: 100vh;
    justify-content: end;
    align-items: start;
    flex-direction: column;
    /*justify-content: space-around;
    */
}

.hero h2 {
    margin: 0;
    font-size: 48px;
    text-transform: uppercase;
}

.hero p {
    font-size: 20px;
    color: var(--heading-color);
}

.hero .btn-get-started {
    color: var(--accent-color);
    font-size: 15px;
    display: inline-block;
    padding: 8px 30px;
    text-transform: uppercase;
    border: 2px solid #c1c6c8;
    background-color: #c1c6c8;
    align-self: flex-end;
    font-family: 'Biko_Regular' !important;
}

.hero .btn-get-started:hover {
    color: var(--contrast-color);
    background: var(--accent-color);
    border-color: var(--accent-color);
}

@media (max-width: 768px) {
    .hero h2 {
        font-size: 32px;
    }

    .hero p {
        font-size: 18px;
    }
}


*/
/*--------------------------------------------------------------
# About Section
--------------------------------------------------------------*/

.about .content h3 {
    font-size: 2rem;
    /*font-weight: 700;*/
}

.about .section-title p {

    text-align: justify;
}

.about .content ul {
    list-style: none;
    padding: 0;
}

.about .content ul li {
    padding-bottom: 10px;
}

.about .content ul i {
    font-size: 1.25rem;
    margin-right: 4px;
    color: var(--accent-color);
}

.about .content p:last-child {
    margin-bottom: 0;
}

.about .content .read-more {
    background: var(--accent-color);
    color: var(--contrast-color);
    font-family: var(--heading-font);
    /*font-weight: 500;*/
    font-size: 16px;
    letter-spacing: 1px;
    padding: 12px 30px;
    transition: 0.3s;
    display: inline-flex;
    align-items: center;
    justify-content: center;
}

.about .content .read-more i {
    font-size: 18px;
    margin-left: 5px;
    line-height: 0;
    transition: 0.3s;
}

.about .content .read-more:hover {
    background: color-mix(in srgb, var(--accent-color), transparent 20%);
    padding-right: 25px;
}

.about .content .read-more:hover i {
    margin-left: 10px;
}

.about h2 {
    font-family: 'Biko_Regular' !important;
}

/*--------------------------------------------------------------
# Cards Section
--------------------------------------------------------------*/

.cards .card {
    background-color: var(--surface-color);
    color: var(--default-color);
    border: 1px solid color-mix(in srgb, var(--default-color), transparent 90%);
    padding: 40px;
    margin: -1px;
    border-radius: 0;
}

.cards .card span {
    display: block;
    font-size: 24px;
    /*font-weight: 400;*/
    color: var(--accent-color);
}

.cards .card h4 {
    color: color-mix(in srgb, var(--heading-color), transparent 20%);
    font-size: 24px;
    /*font-weight: 600;*/
    padding: 0;
    margin: 20px 0;
}

.cards .card p {
    color: color-mix(in srgb, var(--default-color), transparent 40%);
    font-size: 15px;
    margin: 0;
    padding: 0;
}

/*--------------------------------------------------------------
# Clients Section
--------------------------------------------------------------*/

.clients {
    padding: 15px 0;
}

.clients .swiper {
    padding: 10px 0;
}

.clients .swiper-wrapper {
    height: auto;
}

.clients .swiper-slide img {
    transition: 0.3s;
}

.clients .swiper-slide img:hover {
    transform: scale(1.1);
}

/*--------------------------------------------------------------
# Services Section
--------------------------------------------------------------*/

.services h2,
.services h4 {
    color: #c1c6c8 !important;
}

.services h4 {
    font-family: PlusJakartaSans-VariableFont_wght !important;
}

.services .service-item img {
    width: 100%;
    margin-top: 20px;
}

.services i {
    /*padding-right: 25px;*/
}

#services {
    background-image: url('../../assets/img/Fondo-1.jpg');
    background-position: center;
    background-size: cover;
    /* La imagen cubre todo el div */
    background-attachment: fixed;
    /* La imagen se fija */
    background-position: center;
    /* Centra la imagen */
}


/*--------------------------------------------------------------
# Call To Action Section
--------------------------------------------------------------*/

.meeting-room {
    padding: 120px 0;
    position: relative;
    clip-path: inset(0);
    height: 100vh;
}

.meeting-room img {
    position: fixed;
    top: 0;
    left: 0;
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: 1;
}

.meeting-room:before {
    content: "";
    /*background: color-mix(in srgb, var(--background-color), transparent 50%);*/
    position: absolute;
    inset: 0;
    z-index: 2;
}

.meeting-room .container {
    position: relative;
    z-index: 3;
}

.meeting-room h3 {
    font-size: 28px;
    /*font-weight: 700;*/
    color: var(--default-color);
}

.meeting-room p {
    color: var(--default-color);
}

.meeting-room .cta-btn {
    font-family: var(--heading-font);
    /*font-weight: 500;*/
    font-size: 16px;
    letter-spacing: 1px;
    display: inline-block;
    padding: 12px 40px;
    border-radius: 5px;
    transition: 0.5s;
    margin: 10px;
    border: 2px solid var(--contrast-color);
    color: var(--contrast-color);
}

.meeting-room .cta-btn:hover {
    background: var(--accent-color);
    border: 2px solid var(--accent-color);
}



/*--------------------------------------------------------------
# Contact Section
--------------------------------------------------------------*/

.contactFoto {
    background-image: url('../img/contacto.jpg');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    height: 50vh;

}

.contact .info-item {
    /*background-color: var(--surface-color);*/
    background-color: transparent;
    padding: 20px 0 30px 0;
    /*box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.1);*/
}

.contact .info-item i {
    font-size: 20px;
    color: var(--accent-color);
    width: 56px;
    height: 56px;
    font-size: 24px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 4px;
    transition: all 0.3s ease-in-out;
    border-radius: 50%;
    /*border: 2px dotted color-mix(in srgb, var(--accent-color), transparent 40%);*/
}

.contact .info-item h3 {
    font-size: 25px;
    margin: 10px 0;
    font-family: 'Biko_Regular';
}

.contact .info-item p {
    padding: 0;
    margin-bottom: 0;
    font-size: 14px;
}

.contact .php-email-form {
    height: 100%;
    padding: 30px;
}

@media (max-width: 575px) {
    .contact .php-email-form {
        padding: 20px;
    }
}

/*--------------------------------------------------------------
# Team Section
--------------------------------------------------------------*/
.team .team-member {
    padding: 30px 80px 30px 80px;
    color: #c1c6c8;
}

@media (max-width: 468px) {
    .team .team-member {
        flex-direction: column;
        justify-content: center !important;
        align-items: center !important;
    }
}

@media (max-width: 770px) {
    .team .team-member {
        padding: 10px 5px 10px 5px;
    }
}

.team .team-member .pic {
    flex-shrink: 0;
}

.team .team-member .pic img {
    border-radius: 100%;
    width: 200px;
    height: 200px;
    object-fit: cover;
}



.team .team-member .member-info {
    padding-left: 30px;
}

@media (max-width: 468px) {
    .team .team-member .member-info {
        padding: 30px 0 0 0;
        text-align: center;
    }
}

.team .team-member h4 {
    margin-bottom: 5px;
    font-size: 35px;
    color: #c1c6c8;
    font-family: 'Biko_Regular';
}

.team .team-member span {
    display: block;
    font-size: 18px;
    padding-bottom: 10px;
    position: relative;
    /*font-weight: 500;*/
}

.team .team-member span::after {
    content: "";
    position: absolute;
    display: block;
    width: 50px;
    height: 1px;
    background: color-mix(in srgb, var(--default-color), transparent 85%);
    bottom: 0;
    left: 0;
}

@media (max-width: 468px) {
    .team .team-member span::after {
        left: calc(50% - 25px);
    }
}

.team .team-member p {
    margin: 10px 0 0 0;
    font-size: 17px;
    text-align: justify;
}

#team {
    background-image: url('../../assets/img/Fondo-1.jpg');
    background-position: center;
    background-color: #1d1d1b;
    background-size: cover;
    /* La imagen cubre todo el div */
    background-attachment: fixed;
    /* La imagen se fija */
    background-position: center;
    /* Centra la imagen */
}

#intro {
    background-image: linear-gradient(rgba(0, 37, 69, 0.75), rgba(0, 37, 69, 0.75)), url('../../assets/img/Fondo-3.jpg');
    background-position: center;
    background-color: #1d1d1b;
    background-size: cover;
    /* La imagen cubre todo el div */
    background-attachment: fixed;
    /* La imagen se fija */
    background-position: center;
    /* Centra la imagen */
}


.intro p {
    color: #c1c6c8 !important;
    font-size: 30px;
    /*font-weight: 500;*/
    font-family: 'VariableFont_wght' !important;
}

.intro {
    padding: 200px 0;
}

@media (max-width: 575px) {
    .intro p {
        color: #c1c6c8 !important;
        font-size: 20px;
    }

    .intro {
        padding: 60px 10px;
    }
}


/*---clientes*/

.cliente p {
    color: #003764;
    font-size: 20px;
    margin-left: 50px;
}

.cliente .cardInCl {
    padding-bottom: 50px;
}

.cliente .cardInCl img {
    width: 130px;
    padding: 10px;
}

.cliente .clienteLogo {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

@media (max-width: 768px) {
    .cliente .cardInCl img {
        padding: 30px;
    }

}


/*SERVICIOES*/
.faq .faq-container .faq-item {
    position: relative;
    margin-bottom: 15px;
    overflow: hidden;
    padding-left: 60px;
}

.faq .faq-container .faq-item:last-child {
    margin-bottom: 0;
}


.faq .faq-container .faq-item .faq-content {
    display: grid;
    grid-template-rows: 0fr;
    transition: 0.3s ease-in-out;
    visibility: hidden;
    opacity: 0;
}

.faq .faq-container .faq-item .faq-content p,
.faq .faq-container .faq-item .faq-content ul {
    margin-bottom: 0;
    overflow: hidden;
    color: #c1c6c8 !important;
    padding-left: 18px;
}

.faq .faq-container .faq-item .faq-toggle {
    position: absolute;
    top: 5px;
    left: 20px;
    font-size: 22px;
    line-height: 0;
    transition: 0.3s;
    cursor: pointer;
    color: #c1c6c8;
}

.faq .faq-container .faq-item .faq-toggle:hover {
    color: #c1c6c8;
}

.faq .faq-container .faq-active .faq-content {
    grid-template-rows: 1fr;
    visibility: visible;
    opacity: 1;
    padding-top: 10px;
}

.faq .faq-container .faq-active .faq-toggle {
    transform: rotate(90deg);
    color: #c1c6c8;
    animation: none;
}

.faq-item h4:hover {
    cursor: pointer;
}



/*Mail*/
#contact .php-email-form .error-message {
    display: none;
    color: #fff;
    background: #ed3c0d;
    text-align: left;
    padding: 15px;
    font-weight: 600;
}

#contact .php-email-form .error-message br+br {
    margin-top: 25px;
}

#contact .php-email-form .sent-message {
    display: none;
    color: #fff;
    background: #003764;
    text-align: center;
    padding: 15px;
    font-weight: 600;
}

#contact .php-email-form .loading {
    display: none;
    background: #fff;
    text-align: center;
    padding: 15px;
}

#contact .php-email-form .loading:before {
    content: "";
    display: inline-block;
    border-radius: 50%;
    width: 24px;
    height: 24px;
    margin: 0 10px -6px 0;
    border: 3px solid #003764;
    border-top-color: #eee;
    -webkit-animation: animate-loading 1s linear infinite;
    animation: animate-loading 1s linear infinite;
}

#contact .php-email-form input,
#contact .php-email-form select,
#contact .php-email-form textarea {
    border-radius: 0;
    box-shadow: none;
    /*font-size: 14px;*/
}

#contact .php-email-form input:focus,
#contact .php-email-form select:focus,
#contact .php-email-form textarea:focus {
    border-color: #003764;
}

#contact .php-email-form button[type="submit"] {
    background: #003764;
    border: 0;
    padding: 10px 40px;
    color: #fff;
    transition: 0.4s;
    border-radius: 50px;
    cursor: pointer;
}

#contact .php-email-form button[type="submit"]:hover {
    background: #003764;
}

@-webkit-keyframes animate-loading {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

@keyframes animate-loading {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}